
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19544

[BCR1098][Android][Manage Fav Add/Edit][Transfer Outside Brunei] To remove Beneficiary Currency

in Maintain Fav Transfer Outside Brunei

22 January 2024 05:45 PM - Feerman Yusoff

Status: Closed Start date: 22 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Changes: To remove Beneficiary Currency field in Maintain Fav Transfer Outside Brunei

- Add Input field screen

- Add confirmation screen

- Edit Input field screen

- Edit confirmation screen

Expected: No Beneficiary Currency field in Maintain Fav Transfer Outside Brunei

History

#1 - 22 January 2024 05:45 PM - Feerman Yusoff

- Tracker changed from Bug to Enhancement

#2 - 23 January 2024 02:15 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 23 January 2024 06:04 PM - Feerman Yusoff

- Status changed from In Progress to Closed

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Tested good
